{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "Seabank Sài Đồng ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 7h15",
                    "Nội dung công việc": "Làm sạch phòng giao dịch: lau bàn ghế, quét lau ướt, thu gom rác"
                },
                {
                    "Thời gian": "7h15 - 7h45",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "T2,3",
                    "Nội dung công việc": "Gạt kính xung quanh"
                },
                {
                    "Thời gian": "T4",
                    "Nội dung công việc": "lau gờ, lau cửa, lau thiết bị văn phòng"
                },
                {
                    "Thời gian": "T5",
                    "Nội dung công việc": "Đánh góc cạnh chân tường, cây nước"
                },
                {
                    "Thời gian": "T6",
                    "Nội dung công việc": "Đánh thùng rác, Vệ sinh cây nước"
                },
                {
                    "Thời gian": "7h45 - 8h00",
                    "Nội dung công việc": "Thu gom rác, Vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}